unit Unit1;

interface

uses
  SysUtils, Types, UITypes, Classes, Variants, FMX_Types, FMX_Controls, FMX_Forms,
  FMX_Dialogs, FMXTee_Engine, FMXTee_Procs, FMXTee_Chart, FMXTee_Series;

type
  TForm1 = class(TForm)
    Chart1: TChart;
    Series1: TLineSeries;
    procedure FormCreate(Sender: TObject);
    procedure Chart1AfterDraw(Sender: TObject);
    procedure Chart1BeforeDrawChart(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.lfm}

procedure TForm1.Chart1AfterDraw(Sender: TObject);
begin
  ShowMessage('AfterDraw event!');
end;

procedure TForm1.Chart1BeforeDrawChart(Sender: TObject);
begin
  ShowMessage('BeforeDrawChart event!');
end;

procedure TForm1.FormCreate(Sender: TObject);
begin
  Series1.FillSampleValues;
end;

end.
